# _Process
<span class="source-link">[[Source]](src/process/_process.md#L37)</span>
```pony
interface ref _Process
```

## Public Functions

### kill
<span class="source-link">[[Source]](src/process/_process.md#L38)</span>


```pony
fun box kill()
: None val
```

#### Returns

* [None](builtin-None.md) val

---

### wait
<span class="source-link">[[Source]](src/process/_process.md#L39)</span>


```pony
fun ref wait()
: I32 val
```

#### Returns

* [I32](builtin-I32.md) val

---

